/*------------Form-------------*/
#form input{
  	border: #ccc 1px solid;
  	background: none;
	width: 100%;
	background-color: #f4f4f4;
	height: 32px;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	
  	padding: 8px 16px 6px;
	margin-bottom: 10px;
	color: #777;
	font: 13px/19px 'Georgia', serif;
}
#form textarea {
	width: 100%;
	border: #ccc 1px solid;
	background-color: #f4f4f4;
	height: 309px;
	position: relative;
	resize:none;
	color: #777;
	font: 13px/19px 'Georgia', serif;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-appearance: none;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	padding: 10px 16px 10px;
}
#form ._placeholder {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	border: 1px solid transparent;
	height: 100% !important;
	text-align: left;
	padding: 6px 16px 8px;
	width: 100% !important;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	position: absolute;
	right: 0;
	top: 0;
	font: 13px/19px 'Georgia', serif;
	bottom: 0;
	left: 0;
	display: block;
}
#form ._placeholder.hidden {
	display: none;
}
#form ._placeholder.focused {
	opacity: 0.3;
}
#form label {
	position:relative;
	display: block;
	width: 300px;
	cursor: text;
}
#form label.message {
	width: 100%;
	margin-left: 0;
}
#form .error-message, #form .empty-message {
	color: #E02A05;
	font: 13px/20px Arial, Helvetica, sans-serif;
	width: auto;
	position: absolute;
	z-index: 999;
	top: 0px;
	opacity: 0;
	right: 5px;
	float: left;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
#form .invalid .error-message, #form .empty .empty-message {
	opacity: 1;
}
.btns {
	text-align: left;
	padding-top: 20px;
}
.btns a+a{
	margin-left: 18px;
}
.btn {
	font-family: 'Roboto Slab', serif;
	font-size: 15px;
	background: url('../images/link1.jpg') repeat-x;
	color: #fff;
}

#form .success-message {
	border: #ccc 1px solid;
	background-color: #f4f4f4;
	display: none;
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 92px;
	text-align: center;
	padding: 20px 10px;
	z-index: 999;
	color: #878787;
    font: 13px/20px Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

#form.success .success-message {
	display: block;
	opacity: 1;
}
.success_wrapper {
	position: relative;	
}

@media only screen and (max-width: 995px) {
	#form label {
		float: none !important;	
		width: 100%;
	}
	#form .success {
		width: 100%;
	}
	.btns {
		padding-right: 0;
	}
	#form label.email {
		width: 100%;
		margin: 0;
	}
	.map figure {
		float: left !important;
		margin-right: 0px !important;
	}
	#form label +label {
		margin-left: 0;
	}
}

@media only screen and (max-width: 767px) {
	.map figure {
		width: 100% !important;
		float: none !important;
		display: block !important;
		margin-right: 0px !important;
	}
	.btns {
		padding-bottom: 0;  
	} 
	#form textarea {
		height: 300px !important; 
	}
	#form {
	 	padding-right: 0;
	}
	.btns {
		text-align: center;
	}
	
  
}
@media only screen and (max-width: 479px) {
  	#form textarea {
		height: 200px !important;  
  	}
}